{
    "Text_Menu_Resume": {
        "text": "繼續"
    },
    "Text_Menu_FullMapScreenshot": {
        "text": "完整地圖擷圖【F3】",
        "comment": "a feature that allows the player to screenshot the entire map and print it as a PNG file, F3 button is the keyboard shortcut"
    },
    "Text_Menu_Restart": {
        "text": "重新開始",
        "prompt": "是否確定要重新開始？"
    },
    "Text_Menu_Options": {
        "text": "設定"
    },
    "Text_Menu_SaveAndQuit": {
        "text": "儲存並退出",
        "prompt": "是否確定要儲存並退出？"
    },
    "Text_Menu_No": {
        "text": "否"
    },
    "Text_Menu_Yes": {
        "text": "是"
    },
    "Text_Menu_GetFullGame": {
        "text": "取得完整遊戲",
        "comment": "a prompt in the demo version that links to the main steam page where the player can buy the game"
    },
    "Text_Menu_EndlessMode": {
        "text": "無盡模式",
        "comment": "when the player wins a run they are given the option to continue into endless mode"
    },
    "Text_Menu_MainMenu": {
        "text": "主選單"
    },
    "Text_Menu_Next": {
        "text": "下一個"
    },
    "Text_Menu_Continue": {
        "text": "繼續",
        "comment": "continue an existing saved game"
    },
    "Text_Menu_NewGame": {
        "text": "新遊戲"
    },
    "Text_Menu_Quit": {
        "text": "退出"
    },
    "UI_Text_DailyRunLeaderboardFriends": {
        "true": "好友",
        "false": "全球"
    },
    "UI_MenuHeadings": {
        "pause": "暫停",
        "settings": "設定",
        "controls": "控制",
        "video": "視訊",
        "audio": "音訊",
        "defeated": "戰敗",
        "survived": "存活",
        "unlocked": "解鎖",
        "language": "語言",
        "comment": "large menu headings that appear as titles"
    }
}
